body,
html {
	margin: 0px;
	padding: 0px;

	/*TODO scrollbar for firefox*/
	min-height: 100.05%;
	
	/*color: #838183;
	text-align: center;*/
}

img {
  /* Mozilla has a rather ugly default of borders around any-link-img */
  border-style: none;
}

div#container {

	margin-left: auto;
	margin-right: auto;
	width: 810px;

	text-align: left;
	background: #ffffff;
	padding-top: 5px;

	/*TODO*/
	overflow:hidden;

	/*border-left: solid 1px #838183;*/

	/*color: #838183;
	text-align: left;
	margin: 10px auto;*/

	/*position: absolute;
	top: 0;
	left: 50%;
	width: 810px;
	margin-left: -405px;
	padding: 0;*/
}

div#intro {
	background: no-repeat;
	padding-top: 0px;

}
div#logo {
	position:relative;
	top: -4px;
	right: 0px;
	left: 20px;
	height: 60px;

	/*background: #d5d5de;
	border-left: 1px solid gray;*/
}

div#middle {
	position:relative;
	top:0px;
	right:0px;
	left: 0px;

	/*background: #d5d5de;
	border-left: 1px solid gray;*/
}

div#menu_text {
	position:relative;
	top:10px;
	/*left:480px;*/
	left:425px;
	font-size: 10px;

	/*right:120px;
	bottom:30px;*/
	color: #838183;
	margin: 0;
	padding: 0px 1px 0px 20px;

}
/*just for testing search button*/
form { 
	display:inline;
}
input {
	font-size: 10px;
}
/*just for testing search button*/

/*Textmenu*/
#menu_text a {
	text-decoration: none;
	color: #838183;
	font: 10px 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0px 1px 0px 0px;
}

#menu_text a:hover {
	text-decoration: none;
	color: #cc0000;
}

div#menu_ahead {

	position:relative;
	top:20px;
	right:0px;
	left: 7px;
	
	font: 14px 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	/*New menupoint: you need to fit padding and width*/	
	/*padding: 2px 0px 4px 261px;
	width: 507px;*/
	padding: 2px 0px 4px 210px;
	width: 558px;
	
	/*white-space: nowrap;*/
	color: #838183;
	background:left no-repeat #838183;

	border-bottom: solid 1px #838183;
	border-top: solid 1px #838183;
	border-left: solid 1px #838183;

}
/*For Textmenu*/
#menu_ahead a {
	text-decoration: none;
	color: #ffffff;
	font: 14px 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	/*border-bottom: 1px solid gray;
	border-top: 1px solid gray;
	border-right: 1px solid gray;*/
	padding: 1px 1em 1px 3px;
}

#menu_ahead a:hover {
	text-decoration: none;
	color: #ffffff;
	/*background: #ffffff;
	border: none;*/
	
}

div#menu_left {
	position: relative;
	left: 0px;
	top: 0px;
}

table#content {
	margin-top: 30px;
	margin-left: 20px;

	/*position: relative;
	top: 40px;
	left: 15px;*/
	font: 12px 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	line-height: 18px;
	text-align: justify;
	color: #000000;
	/*border-right:1px solid gray;
	border-left: 1px solid gray;
	border-bottom: 1px solid gray;*/
}

#content a {
	text-decoration: none;
	color: #838183;
	font: 12px 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	/*padding: 1px 1em 1px 3px;*/ /* no random a href spacing needed, ... */
}

#content a:hover {
	text-decoration: none;
	color: #cc0000;	
}

td#download {
	border-color:#FFFFFF;
	border-bottom-color:#C0C0C0;
	border-width: 0px 0px 1px 0px;
	border-style:solid;
}

div#semi {
	position: relative;
	top: 208px;
	left: 555px;
}
div#footer {
	background: no-repeat bottom;
	
	/*position: relative;
	top: 0px;
	left: 0;*/
}

/*div#footer {

	position: relative;
	top: 0px;
	left: 0;
}*/

div#impressum {
	position: relative;
	/*top: 2px;*/
	padding-bottom: 6px;

}

p#code {
	color: #000000;
	font: 11px Courier, sans-serif;
	background: #c0c0c0;
	line-height: 18px;
}
div#code {
	color: #000000;
	font: 11px Courier, sans-serif;
	background: #c0c0c0;
	line-height: 18px;
}
